## emacs-addons-metapackages 1.1

=== debian/changelog ===
emacs-addons-metapackages (1.1) unstable; urgency=medium

  * Drop packages that are not major modes from Recommends
  * Drop elpa-git-commit which has become part of magit
  * Add elpa-org to Recommends

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Dec 2024 02:59:43 -0800

emacs-addons-metapackages (1.0) unstable; urgency=medium

  [ Xiyue Deng ]
  * Initial release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 20 Oct 2024 19:02:06 +0800
