=== debian/control ===
Source: emacs-addons-metapackages
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-addons-metapackages
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-addons-metapackages.git
Rules-Requires-Root: no

Package: emacs-editing-major-modes
Architecture: all
Depends: ${misc:Depends}
Recommends:
 elpa-agda2-mode,
 elpa-apache-mode,
 elpa-ats2-mode,
 elpa-bazel-mode,
 elpa-bison-mode,
 elpa-bpftrace-mode,
 elpa-caml,
 elpa-clojure-mode,
 elpa-cmake-mode,
 elpa-csv-mode,
 elpa-dart-mode,
 elpa-debian-el,
 elpa-dockerfile-mode,
 elpa-dpkg-dev-el,
 elpa-elm-mode,
 elpa-fountain-mode,
 elpa-git-modes,
 elpa-gitlab-ci-mode,
 elpa-gnuplot-mode,
 elpa-go-mode,
 elpa-graphviz-dot-mode,
 elpa-haskell-mode,
 elpa-inform-mode,
 elpa-jinja2-mode,
 elpa-js2-mode,
 elpa-kivy-mode,
 elpa-kotlin-mode,
 elpa-lua-mode,
 elpa-markdown-mode,
 elpa-matlab-mode,
 elpa-meson-mode,
 elpa-muttrc-mode,
 elpa-nginx-mode,
 elpa-org,
 elpa-php-mode,
 elpa-pip-requirements,
 elpa-protobuf-mode,
 elpa-puppet-mode,
 elpa-qml-mode,
 elpa-racket-mode,
 elpa-rust-mode,
 elpa-scala-mode,
 elpa-sml-mode,
 elpa-systemd,
 elpa-vala-mode,
 elpa-web-mode,
 elpa-yaml-mode,
 gettext-el,
Description: All editing major modes for Emacs
 This is a metapackage that recommends all Emacs major modes including
 programming modes, configuration file modes, etc.  Installing this
 package enables Emacs to handle most well-known file formats for
 file-editing, while also providing the flexibility for a user to
 choose which they do or do not need.
