## emacs-addons-metapackages 1.2

=== debian/changelog ===
emacs-addons-metapackages (1.2) unstable; urgency=medium

  * Add d/salsa-ci.yml with default template
  * d/control: set Homepage pointing to Salsa
  * d/control: set emacs-editing-major-modes as "Multi-Arch: foreign"

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 19 Feb 2025 01:49:22 -0800
