=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Xiyue Deng <manphiz@gmail.com>
 Build-Depends: debhelper-compat (=13)
 Standards-Version: 4.7.0
+Homepage: https://salsa.debian.org/emacsen-team/emacs-addons-metapackages
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-addons-metapackages
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-addons-metapackages.git
 Rules-Requires-Root: no
 
 Package: emacs-editing-major-modes
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends:
  elpa-agda2-mode,
